{
    ApplicationDescription = "An Example of how to use NSTextView";
    ApplicationName = Ink;
    ApplicationRelease = "0.1";
    Authors = (
	"Fred Kiefer <fredkiefer@gmx.de>"
    );
    Copyright = "Copyright (c) 2000 Fred Kiefer <fredkiefer@gmx.de>";
    CopyrightDescription = "This program is released under the GNU General Public License";
    GSMainMarkupFile = "";
    NOTE = "Automatically generated, do not edit!";
    NSExecutable = Ink;
    NSIcon = "Ink_app";
    NSMainNibFile = MainMenu;
    NSPrincipalClass = NSApplication;
    NSTypes = (
	{
	    NSDOSExtensions = (
		rtf
	    );
	    NSDocumentClass = Document;
	    NSHumanReadableName = "RTF Document";
	    NSIcon = "FileIcon_rtf";
	    NSMIMETypes = (
		"text/rtf"
	    );
	    NSName = rtf;
	    NSRole = Editor;
	    NSUnixExtensions = (
		rtf
	    );
	},
	{
	    NSDOSExtensions = (
		rtfd
	    );
	    NSDocumentClass = Document;
	    NSHumanReadableName = "RTFD Document";
	    NSIcon = "FileIcon_rtf";
	    NSName = rtfd;
	    NSRole = Editor;
	    NSUnixExtensions = (
		rtfd
	    );
	},
	{
	    NSDOSExtensions = (
		txt
	    );
	    NSDocumentClass = Document;
	    NSHumanReadableName = "Text Document";
	    NSIcon = "FileIcon_txt";
	    NSMIMETypes = (
		"text/plain"
	    );
	    NSName = text;
	    NSRole = Editor;
	    NSUnixExtensions = (
		txt
	    );
	}
    );
}